=pod

=head1 NAME

editfilenames - filename editor for crip

=head1 SYNOPSIS

B<editfilenames> [-p] [-h] [filenames]

=head1 DESCRIPTION

B<editfilenames> allows you to quickly and conveniently edit the names of a
list of files using your favorite editor.

=head1 OPTIONS

F<-p> Prompt for a prefix to put onto all the filenames.

F<-h>, F<-?>, F<--help> Print help and exit.

=head1 AUTHOR

This manual page was written by Florian Ragwitz
E<lt>florian.ragwitz@s2004.tu-chemnitz.deE<gt>, for the Debian project
(but may be used by others).

=cut
